#navmenu-small-icon{
	display:none;
	float:right;
	width:50px;
	height:49px;
	background:url(../images/menu-small.png) no-repeat;
	cursor:pointer;
	margin:5px;
}
#resp_menu{
	position:absolute;
	bottom:35px;
	right:0;
	display:block;
	width:100%;
	z-index:9999;
}
.mainmenu-small{
	position:absolute;
	float:left;
	right:0;
	background-color:#F1F1F1;
	top:100%;
	width:100%;
	display:none;
	border-bottom:1px solid #CCC;
	z-index:9999;
}

.mainmenu-small ul{ margin:0; padding:0; }
.mainmenu-small li{ list-style:none; padding:0 15px;}
.mainmenu-small li a{
	display:block;
	float:left;
	width:100%;
	padding:15px 0;
	border-bottom:1px solid #84D0F1;
	text-indent:15px;
}
.mainmenu-small li:last-child a{
	border-bottom:0;
}
@media screen and (max-width:1001px){
	#parish_blog{
		max-width:57.6364%;
		width:100%;
		margin-left:3%;
		margin-right:2%;
	}
	#ai1ec_agenda_widget-2{
		max-width:34.3636%;
		width:100%;
		margin:0 3% 0 0;
	}
	#wdg_specialrecentpostsfree-4{clear:both;}
	#wdg_specialrecentpostsfree-4, #sunday-readings-podcast{
		max-width:48% !important;
		margin:1% !important;
		
	}
	#carousel_out{
		margin:24px 2%;
		float:none;
		max-width:96%;
	}
	#advanced-featured-page-widget-3, #text-2{
		max-width:96%;
		float:none !important;
		margin:0 2%;
	}
	#footer{
		max-width:96%;
		margin:0 2%;
	}
}
@media screen and (max-width:863px){
	#title{
		text-align:right;
	}
	.mainmenu ul li a{
		padding:0 4px;
	}
}
@media screen and (max-width:750px){

	#header, #cathedral{ height:213px; }
	#frontpage_boxes .widget, #carousel_out{
		width:96%;
		max-width:96%;
		margin:0 2% 10px;
	}
	#carousel{
		width:448px;
		overflow:hidden;
	}
	
	.ai1ec-agenda-widget-view{ margin:auto !important; }
	#wdg_specialrecentpostsfree-4{
		padding:0;
		text-align:center;
	}
	.srp-widget-container{
		display:inline-block;
		width:60%;
		padding:0 20%;
		
		height:auto !important;
	}
	#wp_sidebarlogin-2{width:100%; margin-top:15px;}
	#advanced-featured-page-widget-2{
		max-width:100%;
	}
	#advanced-featured-page-widget-2 .page{
		width:100%;
		
	}
	#contact-details{ height:inherit; }
	#contact-map{ width:58.28571%; }
	
	#wp_sidebarlogin-2{
		float:none;
		margin:auto;
		max-width:263px;
		overflow:hidden;
	}
	#wp_sidebarlogin-2 h2{
		float:left;
		width:100%;
		margin-top:15px;
	}
	#wp_sidebarlogin-2 .input{display:inherit ;width:100%;}
	/*#wp_sidebarlogin-2 h2,#wp_sidebarlogin-2 form,#wp_sidebarlogin-2 ul{max-width:300px;}*/
	#title{
		float:right;
		font-size:2em;
		margin:4% 3% 3% 0;
		text-align:right;
		width:55%;
		
	}
	#mainmenu_out{
		height:35px;
		background:white;
	}
	#navmenu-small-icon{
		display:block;
	}
	.mainmenu{
		display:none;
	}
	.article{
		padding:0 5%;
	}
	#content{ background-color:white; }
	.contact-in{
		height:auto !important;
	}
	#map-canvas{
		max-width:100%;
		max-height:100%;
	}
	.contact-container{
		position:relative;
		top:0 !important;
		left:0 !important;
		right:0 !important;
		bottom:0 !important;
		float:right;
		width:94%;
		margin:2%;
		padding:1%;
	}
	#contact-1{
		margin-top:10px;
	}
}
@media screen and (max-width:705px){

	.tp-caption{
		display:none !important;
	}
	#contact-details{ width:100%; max-width:200px; margin:auto;}
	
	#sunday-readings-podcast, #wdg_specialrecentpostsfree-4{
		max-width:98% !important;
	}
	.srp-widget-container{
		width:50% !important;
		max-width:50% !important;
		margin:0 25% !important;
		padding:0 !important;
	}
}
@media screen and (max-width:570px){
	#top_line .topmenu, #top_line #search_out{width:100%;max-width:100%;}
	#top_line .topmenu, #top_line #topSearch{float:right;}
	#top_line #topSearch{min-width:203px;}
	#contact-map{ width:100%; }
	#contact-details{ float:none; }
	#contact-details h2{ margin-top:15px; float:left;}
	#wp_sidebarlogin-2{ }
	#title{
		color:#FDC705;
		text-shadow:0 0 3px #555;
	}
}

@media screen and (max-width:500px){
	.archive_post img{
		width:100%;
	}
	.archive_post .archive_title{
		float:left;
		width:100%;
		height:25px;
		line-height:25px;
		margin:0;
	}
	.archive_post .archive_content{
		text-align:justify;
	}
	#advanced-featured-page-widget-2, #wp_sidebarlogin-2{padding:0 5%; width:90%;}
	#advanced-featured-page-widget-2 table{max-width:500px;width:100%;}
	#advanced-featured-page-widget-2 td{display:block;width:100%;}
	#title{
		font-weight:bold;
		font-size:1.5em;
	}
}
@media screen and (max-width:489px){
	#carousel{
		width:218px;
	}
	.ngg-gallery-thumbnail{margin:0;}
/*	#menu-top-menu li{
		max-width:65px;
		font-size:12px;
	}
*/
	#topSearch #s{
		margin-left:45px;
		max-width:122px;
	}
}
